/* ========= Max Height ========== */
@media only screen and (max-height: 700px) {
    .content_box_wrapper h1 {
        font-size: 45px;
        line-height: 1.2;
    }
    .home-banner .content_box_wrapper .master_content-p1{
        font-size: 18px;
    }
}
@media only screen and (min-width: 768px) {
    .show-on-mbl {
        height: 240px;
        display: none;
    }
}
@media only screen and (min-width: 1199px) {
    .menu {
        position: relative;
        width: auto;
        padding: 0rem;
        margin-left: auto;
        background: none;
        box-shadow: none;
    }
    .menu-inner {
        display: flex;
        flex-direction: row;
        margin: 0 auto;
    }
    .menu-link {
        text-transform: capitalize;
    }
    .menu-block {
        margin-left: 2rem;
    }
    .burger {
        display: none;
        visibility: hidden;
    }
    .header.on-scroll {
        animation: headerAnimation;
        animation-duration: 1s;
        animation-fill-mode: both;
    }
}
@media only screen and (max-width: 1646px) {
    .brand {
        width: 160px;
    }
    .menu-inner {
        gap: 15px !important;
    }
}
@media only screen and (max-width: 1600px) {
    .hero-banner::before,
    .projects .hero-banner::before {
        left: -146px;
    }
    .banner-heading-top {
        left: 154px;
    }
    .section-news .new-card h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 1490px) {
    .hero-banner::before,
    .projects .hero-banner::before {
        left: -214px;
    }
    .sections-wrap section {
        width: 95%;
        margin: 0 auto;
        max-width: 1360px;
    }
}
@media only screen and (max-width: 1400px) {
    .menu_item {
        font-size: 15px;
        font-weight: 500;
    }
}
@media only screen and (max-width: 1370px) {
    .header {
        padding: 8px 30px 0 30px;
    }
    .menu_item {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1300px) {
    .section-gkf {
        background-position: 19% -244px;
        background-size: cover;
    }
    .section-arabica-cafe .arabica-cafe-shape-img {
        bottom: 0;
        left: 1px;
        width: 470px;
        height: 440px;
    }
    .after-arrow::after {
        width: 50px;
        left: -3px;
    }
    .section-news .new-card {
        padding: 50px 49px;
    }
    .menu-inner {
        gap: 12px !important;
    }
}
@media only screen and (max-width: 1200px) {
    .footer-logo {
        width: 163px;
    }
    header .socail-wrap {
        display: none;
    }
    .content_box_wrapper .master_content-h1 {
        font-size: 50px;
    }
    .sec-ispiring h4::after {
        left: -14px;
        top: -123px;
        width: 85px;
        height: 114px;
    }
    .sec-ispiring::after {
        height: 61%;
    }
    .other-donations .blocks h5 {
        font-size: 20px;
    }
    .calculate-right {
        width: 100%;
    }
    .swiper-pagination {
        display: none;
    }
}
@media only screen and (max-width: 1150px) {
    .menu_item {
        font-size: 14px;
    }
    .brand {
        width: 164px;
    }
}
@media only screen and (max-width: 1050px) {
    .menu-inner {
        gap: 12px !important;
    }
    .header-theme-btn {
        background-color: #14aeb3;
        color: #fff;
        font-size: 16px;
        line-height: 19px;
        border-radius: 30px;
        display: inline-block;
        padding: 16px 26px;
        font-weight: 500;
    }
    .brand {
        width: 180px;
    }
    .donation-blocks>div {
        width: calc(50% - 10px);
        margin-bottom: 35px;
    }
}
@media only screen and (max-width:1199px){
    .menu-inner {
        gap: 12px !important;
    }
    .header-theme-btn {
        background-color: #14aeb3;
        color: #fff;
        font-size: 16px;
        line-height: 19px;
        border-radius: 30px;
        display: inline-block;
        padding: 16px 18px;
        font-weight: 500;
    }
    .menu-inner {
        align-items: flex-start;
    }
    .menu.is-active {
        top: 99px;
    }
    header .dropdown-menu {
        position: relative;
        left: 0 !important;
        top: 5px !important;
        width: 100%;
        padding: 17px 10px;
    }
    header .dropdown {
        width: 100%;
    }
    header .dropdown a {
        text-wrap: wrap !important;
    }
    .menu {
        padding-top: 2rem;
        left: -100%;
        transition: all 0.4s ease-in-out;
        top: 99px;
        height: 100%;
    }
    .menu_item {
        padding-left: 35px;
        font-size: 17px;
    }
    .menu-inner {
        gap: 25px !important;
    }
    .dropdown-menu {
        border-radius: 0;
    }
    .dropdown-toggle::after {
        position: absolute;
        top: 8px;
        right: 16px !important;
    }
    .header .navbar {
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .menu-inner>div {
        width: 100%;
        padding: 0 20px;
    }
    .header-theme-btn {
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 1023px) {
    .sss_filter_item {
        width: calc(50% - 13px);
        flex-grow: 1;
    }
    .search_box {
        width: 100%;
    }
    .banner-img-wrap {
        gap: 15px;
        width: 385px;
        height: 350px;
    }
    .home-banner .content_box_wrapper .master_content-p1 {
        margin-bottom: 20px;
        font-size: 17px;
    }
    .timeline-overlay h4::after {
        left: -53px;
        top: -23px;
        width: 36px;
        height: 53px;
    }
    .heading_xl,
    .section-gkf .heading_xl {
        font-size: 55px;
    }
    .heading_lg, 
    .section-gkf .heading_lg {
        font-size: 25px;
    }
    .section-gallery .heading_lg {
        font-size: 40px;
    }
    .listing_theme li {
        font-size: 18px;
    }
    .section-sideby .col-lg-6.bg-green {
        border-radius: 0;
    }
    .section-sideby .col-lg-6.bg-purple {
        border-radius: 0;
    }
}
@media only screen and (max-width: 992px) {
    .hero-banner::before,
    .projects .hero-banner::before {
        display: none;
    }
    .banner-heading-top {
        left: 29px;
    }
    .section-about_right {
        padding-left: 0;
        padding-top: 20px;
    }
    .calculate-right {
        width: 100%;
    }
    .footer_col:nth-child(1) {
        width: 100%;
    }
    .footer_wrap {
        gap: 25px;
    }
    .footer_wrap.top {
        padding: 40px 0;
    }
    .footer_wrap.middle .footer_col.col-animate {
        padding-bottom: 40px;
    }
    .footer_wrap.middle .footer_col:nth-child(1) {
        padding-bottom: 20px;
    }
    .side-by-section .side-by-item.right::after {
        left: 47%;
        top: -33px;
    }
    .sections-wrap section,
    .logos__section {
        width: 95%;
    }
    .side-by-section .side-by-item p {
        max-width: 100%;
    }
    .section-arabica-cafe {
        height: auto;
    }
    .section-arabica-cafe::before {
        height: 135px;
        top: -65px;
    }
    .section-arabica-cafe .arabica-cafe-shape-img {
        left: 10px;
        width: 412px;
        height: 319px;
        margin-left: auto;
    }
    .feedo-needo-shape-img {
        width: 150px;
        height: 219px;
        bottom: 0px;
        left: unset;
        margin-left: auto;
    }
    .arabica-content {
        z-index: 2;
        position: relative;
    }
    .section-arabica-cafe::after {
        display: none;
    }
    .section-arabica-cafe .arabica-cafe-shape-img img {
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    .mh-ta-section {
        overflow: hidden;
    }
    .th-card {
        max-width: 100%;
        padding: 100px 20px 50px 20px;
    }
    .th-card-img {
        width: 100%;
        height: 330px;
    }
    .th-card-img img {
        border-radius: 10px;
    }
    .th-card-content {
        max-width: 100%;
        padding-top: 30px;
    }
    .th-card-content p {
        min-height: auto;
    }
    .mh-ta-section .row::after {
        height: 150px;
        top: -70px;
    }
    .bg-red .th-card-img::after,
    .bg-sky .th-card-img::after {
        display: none;
    }
}
@media only screen and (max-width: 991px) {
    .section-arabica-cafe .arabica-cafe-shape-img {
        position: unset;
    }
}
@media only screen and (max-width: 767px) {
    .sec-heading-md {
        font-size: 35px;
        line-height: 1.3;
    }
    .footer_col {
        width: 47%;
    }
    .sec-heading {
        font-size: 45px;
        line-height: 1.5;
    }
    .section-sss {
        background-image: none;
        height: auto;
        background-color: #bebebe;
    }
    .section-gkf {
        background-image: none;
        height: auto;
        padding-top: 0;
        background-color: #e56300;
    }
    .sec-ispiring {
        background-image: none;
        height: auto;
        padding-top: 0;
        background-color: #444444;
    }
    .section-gkf .container::after {
        width: 83px;
        height: 167px;
        top: -47px;
        right: 109px;
    }
    .timeline-overlay h4::after {
        left: -3px;
        top: -57px;
    }
    .section-sss::after,
    .section-gkf::after,
    .sec-ispiring::after {
        display: none;
    }
    .timeline-overlay {
        position: unset;
        transform: translate(0);
        width: 100%;
        padding: 50px 0 50px 0;
    }
    .sec-ispiring .timeline-overlay {
        padding-top: 100px;
    }
    .section-sss .timeline-overlay {
        padding: 100px 0 50px 0;
    }
    .side-by-section .side-by-item.right {
        padding-left: 35px;
    }
    .side-by-section .side-by-item.left {
        padding-left: 35px;
    }
    .bg_graditend-blue .container::after {
        width: 83px;
        height: 167px;
        top: -116px;
        left: 4px;
    }
    .section-arabica-cafe::before {
        left: 58.5%;
    }
    .section-arabica-cafe .arabica-cafe-shape-img {
        width: 100%;
    }
    .banner-heading-top {
        left: 0;
        position: unset;
        margin-bottom: 20px;
    }
    .banner-heading-top img {
        width: 40px;
    }
    .hero-banner .content_box_wrapper h1 {
        font-size: 37px;
    }
    .banner-img-wrap {
        width: 100%;
        height: 200px;
        margin-top: 20px;
    }
    .content_box_wrapper h1 {
        font-size: 35px;
    }
    .master_content-p1 span {
        font-size: 15px;
    }
}
@media only screen and (max-width: 600px) {
    .sec-heading-md {
        font-size: 27px;
    }
    .contribution_item {
        padding: 40px 30px 40px 30px;
    }
    blockquote {
        padding: 20px;
    }
    .about_quotes {
        padding: 20px;
    }
    .header {
        padding-left: 10px;
        padding-right: 15px;
    }
    .menu_item {
        padding-left: 15px;
    }
    .theme_card_lg_content h2 {
        font-size: 33px;
    }
    .theme_card_lg_content span {
        right: 0;
        padding: 0px 20px;
        font-size: 22px;
    }
    .home-banner .carousel-item {
        background: linear-gradient(289deg, rgba(255, 134, 61, 1) 48.8%, rgba(32, 123, 190, 1) 21%);
    }
    .bg_graditend-blue .container::after {
        width: 100px;
        height: 181px;
        top: -116px;
        left: 59px;
    }
    .section-gkf .container::after {
        width: 100px;
        height: 181px;
        top: -47px;
        right: 59px;
    }
    .th-card-img {
        height: auto;
    }
    .section-news .new-card {
        padding: 50px 20px;
    }
    .sec-ispiring h4 {
        font-size: 35px;
    }
    .section-news .new-card h2 {
        font-size: 20px;
    }
    .section-sideby .inner-content {
        padding: 30px;
    }
    .content h3 {
        font-size: 24px;
    }
    .donation-blocks>div {
        width: 100%;
    }
    .calculate_table_item h3 {
        font-size: 32px;
    }
    .h2 {
        font-size: 30px;
        font-weight: 600;
    }
    .home-banner .carousel-item .carousel-caption {
        top: 56%;
    }
    .home-banner .owl-nav.disabled+.owl-dots {
        margin-top: 30px !important;
    }
    .home-banner .content_box_wrapper .master_content-h1 {
        font-size: 30px;
        line-height: 1.1;
    }
    .sec__banner h1{
        font-size: 27px;
    }
    .sec-heading-sm{
        font-size: 22px;
        line-height: 1.2;
    }
}
@media only screen and (max-width: 425px) {
    .calling-sec .theme_btn {
        width: 281px;
        font-weight: 500;
        margin: auto;
    }
    .sss_filter_item {
        width: 100%;
    }
    .section-arabica-cafe::before {
        left: 64.5%;
    }
    .side-by-section .side-by-item.right::after {
        left: 42%;
    }
    .side-by-section .side-by-item.right,
    .side-by-section .side-by-item.left {
        padding-left: 20px;
    }
    .after-arrow::after {
        left: -3px;
        top: 3px !important;
        width: 33px !important;
    }
    .section-gallery .heading_lg {
        font-size: 30px;
    }
    .calculate .calculate-header-inner {
        padding: 15px 10px;
    }
    .calculate-header h5 {
        font-size: 17px;
    }
    .slide-back {
        width: 31px;
    }
    .pre-select-ammounts label {
        font-size: 17px;
    }
}
@media only screen and (max-width: 350px) {
    .section-arabica-cafe .arabica-cafe-shape-img {
        height: 300px;
    }
}
